RubyGems Navigation menu

dassets-sass 0.3.0

Dassets engine for compiling Sass

Gemfile
          gem 'dassets-sass', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install dassets-sass
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,312

For this version 264

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.0 - August 11, 2014 (7 KB)
  2. 0.2.0 - August 3, 2014 (6.5 KB)
  3. 0.1.0 - May 1, 2013 (7 KB)

Runtime Dependencies:

Development Dependencies: